doctype html
html
  include header
  body
    noscript You need to enable JavaScript to run this app.
    
    
    #content 
        h1.title Team Search-and-Rescue
        block content
    
    include footer
